[slot0]
name=customer0
x=140
y=42
level=1
way0_x=260
way0_y=42
way0_level=1
way1_x=140
way1_y=42
way1_level=1

[slot1]
name=customer1
x=110
y=85
level=3
way0_x=220
way0_y=85
way0_level=3
way1_x=110
way1_y=85
way1_level=3

[slot2]
name=waiter
x=210
y=67
level=4
way0_x=255
way0_y=65
way0_level=4
way1_x=210
way1_y=65
way1_level=4
